Subject: Re: bug#49376: Feature request (poll): default function for pretty printing when called interactively

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Nov 2021 23:18:24 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> dalanicolai <[email-masked]> writes:
>
>> I agree it is not that important. But now I do wonder what then, in general,
>> would provide a more readable way for printing lisp expressions.
>
> Messaging a Lisp expression at the user is pretty uncommon in itself, I
> think?

I think the conclusion here was that we don't really want to add
something like this, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no